@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap);
body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  box-sizing: border-box;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

input:focus, input:active {
  box-shadow: none !important;
}

img {
  max-width: 100%;
  width: 100%;
}

.p-t-0 {
  padding-top: 0 !important;
}

.p-b-0 {
  padding-bottom: 0 !important;
}

section {
  padding: 3.125rem 0;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 575.98px) {
  section {
    padding: 1.25rem 0;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  section {
    padding: 1.875rem 0;
  }
}

.container {
  max-width: 1170px;
}
@media screen and (max-width: 575px) {
  .container {
    padding: 0px 15px;
    max-width: 100%;
    width: 100%;
  }
}

html {
  scroll-behavior: smooth;
}

header .sub-01 {
  background:black ;
  position: relative !important;
}
/*#202C45*/
header .my-nav {
  position: absolute;
  width: 100%;
  z-index: 999;
  padding: 10px 0px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}
header .my-nav .nav-items {
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 100%;
  max-width: 100%;
  width: 100%;
  align-content: flex-end;
  position: relative;
}
header .my-nav .nav-items .menu-toggle {
  top: 1.375rem;
  position: absolute;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.5s;
  visibility: hidden;
  opacity: 0;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .nav-items .menu-toggle {
    visibility: visible;
    opacity: 1;
  }
}
header .my-nav .nav-items .menu-toggle .menu-burger {
  width: 30px;
  height: 4px;
  background: #fff;
  transition: ease-in-out 0.5s;
  box-shadow: 0 2px 5px rgba(255, 255, 255, 0.6);
  z-index: 99;
}
header .my-nav .nav-items .menu-toggle .menu-burger::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 4px;
  background: #fff;
  transition: ease-in-out 0.1s;
  transform: translatey(-10px);
  box-shadow: 0 2px 5px rgba(255, 255, 255, 0.6);
}
header .my-nav .nav-items .menu-toggle .menu-burger::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 4px;
  background: #fff;
  transition: ease-in-out 0.1s;
  transform: translatey(10px);
  box-shadow: 0 2px 5px rgba(255, 255, 255, 0.6);
}
header .my-nav .logo{
  width: 30%;
  flex: 1 1 30%;
  max-width: 30%;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .logo {
    flex: 1 1 100%;
    max-width: 100%;
    width: 100%;
  }
}
header .my-nav .logo{
    width: 10%;
    flex: 1 1 10%;
    max-width: 10%;
}






/** {*/
/*    box-sizing: border-radius;*/
/*    font-family: 'Rubik', sans-serif;*/
/*}*/
.containerl {
    border: 1px solid black;

    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    margin: auto;

    display: grid;
    place-items: center;
    background-color:  #128CFC;
}

.items {
    width: 300px;
    background: #fffffe;
    box-shadow: 0 3px 6px #000000FF, 0 3px 6px #000000FF;
    border-top: 10px solid  #0B5AA2;
}

.items-head p{
    padding: 5px 20px;
    margin: 10px;
    color: #0B5AA2;
    font-weight: bold;
    font-size: 20px;
}

.items-head hr {
    width: 20%;
    margin: 0px 30px;
    border: 1px solid  #0B5AA2;
}

.items-body {
    padding: 10px;
    margin: 10px;
    display: grid;
    grid-gap: 10px;
}

.items-body-content {
    padding: 10px;
    padding-right: 0px;
    display: grid;
    grid-template-columns: 10fr 1fr;
// background-color: lightblue;
    font-size: 13px;
    grid-gap: 10px;
    border: 1px solid transparent;
    cursor: pointer;

}

.items-body-content:hover {
    border-radius: 15px;
    border: 1px solid  #0B5AA2;
}

.items-body-content i {
    align-self: center;
    font-size: 15px;
    color:  #0B5AA2;
    font-weight: bold;
    animation: icon 1.5s infinite forwards;
}

@keyframes icon {
    0%,100%{
        transform: translate(0px);
    }
    50% {
        transform: translate(3px);
    }
}


header .my-nav .menu-items {
  flex: 1 1 70%;
  max-width: 70%;
  width: 70%;
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .menu-items {
    flex: 1 1 100%;
    max-width: 100%;
    width: 100%;
  }
}
header .my-nav .menu-items .menu {
  display: block;
  position: relative;
  text-align: right;
  width: 100%;
  transition: ease-in-out 0.5s;

}
.menu-items{
    float: right;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .menu-items .menu {
    text-align: left;
    display: none;
  }
}
header .my-nav .menu-items .menu ul li {
  display: inline-block;
  padding: 0px 10px;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .menu-items .menu ul li {
    display: block;
    padding: 10px;
  }
}
header .my-nav .menu-items .menu ul li a {
  font-size: 15px;
  font-weight: 300;
  font-family: Muli;
  text-transform: uppercase;
  color: #fff;
  padding: 0px 10px;
}
@media screen and (max-width: 767.98px) {
  header .my-nav .menu-items .menu ul li a {
    padding: 10px;
  }
}

.og-hf {
  background: black;
  position: fixed;
  height: 66px;
  z-index: 999;
  width: 100%;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.og-hf .my-nav {
  background: black;
}
/*.og-hf .logo {*/
/*    background-image: url("../images/logo/logins.png");*/
/*    width: 64px;*/
/*    height: 32px;*/
/*}*/
.menu-burger.active {
  background: rgba(0, 0, 0, 0) !important;
  box-shadow: none !important;
}

.menu-burger.active::before {
  transform: rotate(45deg) !important;
}

.menu-burger.active::after {
  transform: rotate(135deg) !important;
}

.menu.active {
  display: block !important;
  transition: ease-in-out 0.1s;
  background: rgba(0, 0, 0, 0.7);
}

.og-hf .menu.active  {
  background: transparent;
}

main .slider {
  padding: 0;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767.98px) {
  main .slider #carouselExampleIndicators .carousel-item .banner-content {
    display: none;
  }
}
main .slider #carouselExampleIndicators .carousel-item .banner-content h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 300;
    position: relative;
    margin: 0 0 0.625rem 0;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content  h3{
  color: #fd4a36;
  text-transform: uppercase;
  font-size: 1.9rem;

  text-align: center;
  font-weight: 300;
  position: relative;
  margin: 0 0 0.625rem 0;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content h1::after {
  position: absolute;
  content: "";
  right: -70px;
  top: 30px;
  width: 55px;
  height: 0.125rem;
  background: #fff;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content h1::before {
  position: absolute;
  content: "";
  left: -70px;
  top: 30px;
  width: 55px;
  height: 0.125rem;
  background: #fff;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content h1 span {
  display: block;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li {
  display: inline-block;
  margin: 0.625rem 0.75rem;
  position: relative;
  padding: 0.3125rem 0.8125rem;
  border: solid 0.0625rem #fff;
  transition: all ease-in-out 0.5s;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:hover {
  background: #fff;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:hover a {
  color: #fd4a36;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:hover:nth-child(1) {
  background: #fd4a36;
  border-color: #fd4a36;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:hover:nth-child(1) a {
  color: #fff;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li a {
  font-size: 0.9375rem;
  color: #fff;
  text-transform: capitalize;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:nth-child(1) {
  background: #fff;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content ol li:nth-child(1) a {
  color: #fd4a36;
}
main .slider #carouselExampleIndicators .carousel-indicators li {
  text-indent: unset;
  counter-increment: step-counter;
  position: relative;
  background-color: #fff;
  height: 1.5625rem;
  width: 1.5625rem;
  border-radius: 50%;
  text-align: center;
}
main .slider #carouselExampleIndicators .carousel-indicators li.active {
  background: #fd4a36;
}
main .slider #carouselExampleIndicators .carousel-indicators li.active::before {
  color: #fff;
}
main .slider #carouselExampleIndicators .carousel-indicators li::after {
  content: unset;
}
main .slider #carouselExampleIndicators .carousel-indicators li::before {
  position: absolute;
  color: #0c2957;
  font-size: 0.75rem;
  font-weight: bold;
  content: counter(step-counter);
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
main .slider #carouselExampleIndicators .carousel-item .banner-content p{
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
    display: block;
    font-weight: 300;
    position: relative;
    width: 100%;
    margin: 0 0 0.625rem 0;
}
.bg-01 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
}
.bg-01 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-01 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-01 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-01 .wrapper {
  margin: 1.25rem 0;
  position: relative;
  background: #fff;
  border-radius: 0.3125rem;
  text-align: center;
  padding: 1.25rem;
  box-shadow: 0 4px 20px 1px rgba(0, 0, 0, 0.03), 0 1px 4px rgba(0, 0, 0, 0.04);
}
.bg-01 .wrapper .icons {
  display: block;
  margin: 0.3125rem 0;
  position: relative;
}
.bg-01 .wrapper .icons i {
  font-size: 1.875rem;
  color: #fd4a36;
}
.bg-01 .wrapper .content {
  display: inline-block;
  margin: 0.3125rem 0;
  position: relative;
}
.bg-01 .wrapper .content h4 {
  font-size: 1.125rem;
  color: #0c2957;
  display: block;
  margin: 0 0 0.3125rem 0;
}
.bg-01 .wrapper .content p {
  font-size: 0.8125rem;
  color: #666666;
  display: inline-block;
  line-height: 1.5625rem;
  margin: 0.3125rem 0;
}

.bg-02::before {
  position: absolute;
  content: "";
  right: 0;
  width: 80%;
  height: 100%;
  top: 0;
  background: #f5f4f0;
  z-index: 1;
}
.bg-02 .image {
  position: relative;
  z-index: 2;
}
.bg-02 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;

}
.bg-02 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-02 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-02 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-02 .wrapper {
  position: relative;
  z-index: 2;
  margin: 1.25rem 0;
}
.bg-02 .wrapper .icon {
  display: flex;
  flex-direction: column;
  margin: 0.9375rem 0;
  position: relative;
  align-items: center;
}
.bg-02 .wrapper .icon i {
  display: block;
  height: 3.75rem;
  width: 3.75rem;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.875rem;
  color: #fd4a36;
  margin: 0 0 0.625rem 0;
  box-shadow: 0 2px 19px 8px rgba(225, 12, 12, 0.07), 0 1px 19px rgba(255, 20, 22, 0.1);
}
.bg-02 .wrapper .icon h4 {
  display: inline-block;
  font-size: 1.5625rem;
  color: #fd4a36;
  font-weight: 600;
  margin: 0 0 0.625rem 0;
}
.bg-02 .wrapper .icon h5 {
  font-size: 1.125rem;
  color: #0c2957;
  display: block;
  text-transform: uppercase;
  font-weight: 600;
}

.bg-03 {
  background: #fafafa;
}
.bg-03 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
}
.bg-03 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-03 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-03 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-03 .wrapper {
  display: block;
  margin: 1.25rem 0;
  position: relative;
  background: #fff;
  border-top: 0.3125rem solid #fd4a36;
  padding: 0.625rem 1.25rem 1.5625rem 1.25rem;
  box-shadow: 0 4px 20px 1px rgba(0, 0, 0, 0.03), 0 1px 4px rgba(0, 0, 0, 0.04);
}
.bg-03 .wrapper .content {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 0.3125rem 0;
  text-align: center;
}
.bg-03 .wrapper .content i {
  display: block;
  margin: 0 0 0.3125rem 0;
  color: #fd4a36;
}
.bg-03 .wrapper .content i::before {
  font-size: 3.75rem;
}
.bg-03 .wrapper .content h4 {
  font-size: 1.125rem;
  color: #0c2957;
  text-transform: capitalize;
  display: inline-block;
  margin: 0 0 0.3125rem 0;
  position: relative;
  padding: 0 0 1.25rem 0;
}
.bg-03 .wrapper .content h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fd4a36;
  height: 0.1875rem;
  width: 100%;
  z-index: 1;
}
.bg-03 .wrapper .content h4::after {
  content: "";
  position: absolute;
  left: 20%;
  width: 1.25rem;
  height: 0.1875rem;
  background: #fff;
  bottom: 0;
  z-index: 2;
}
.bg-03 .wrapper .content p {
  font-size: 0.9375rem;
  color: #666666;
  display: block;
  line-height: 1.5625rem;
  margin: 0.3125rem 0;
}

.bg-04 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
}
.bg-04 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-04 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-04 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-04 .wrapper {
  display: block;
  margin: 1.25rem 0;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 30px 30px 0px;
  background: #fff;
  border-radius: 0.625rem;
  transition: all ease 0.5s;
}
.bg-04 .wrapper .head-content {
  background: #f3f4f7;
  padding: 1.25rem 1.875rem;
  position: relative;
  display: inline-block;
  width: 100%;
}
.bg-04 .wrapper .head-content h4 {
  font-size: 1.125rem;
  color: #0c2957;
  text-transform: capitalize;
  font-weight: 600;
}
.bg-04 .wrapper .head-content h5 {
  font-size: 1.25rem;
  font-weight: bold;
  color: #fd4a36;
}
.bg-04 .wrapper .head-content h5 span {
  font-size: 1rem;
  margin-left: 0.3125rem;
}
.bg-04 .wrapper .inner-content {
  display: inline-block;
  padding: 1.5625rem 1.875rem;
  position: relative;
  margin: 0.625rem 0;
}
.bg-04 .wrapper .inner-content .list-content {
  position: relative;
  display: block;
  margin: 0 auto;
}
.bg-04 .wrapper .inner-content .list-content h5 {
  position: relative;
  padding: 0.625rem 0.9375rem;
  background: #000;
  color: #fff;
  font-size: 1rem;
  text-transform: capitalize;
  font-weight: 600;
  display: block;
  margin: -45px auto 0 auto;
  width: fit-content;
}
.bg-04 .wrapper .inner-content .list-content h5::before {
  content: "";
  position: absolute;
  width: 25px;
  clip-path: polygon(100% 0, 100% 26%, 100% 100%, 0% 100%, 65% 50%, 0% 0%);
  background: #000;
  left: -23px;
  top: 0;
  height: 39px;
  z-index: 1;
}
.bg-04 .wrapper .inner-content .list-content h5::after {
  content: "";
  position: absolute;
  width: 23px;
  clip-path: polygon(100% 0, 26% 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
  background: #000;
  right: -23px;
  top: 0;
  height: 39px;
  z-index: 1;
}
.bg-04 .wrapper .inner-content .list-content .active-plan {
  background: #fd4a36;
}
.bg-04 .wrapper .inner-content .list-content .active-plan::before, .bg-04 .wrapper .inner-content .list-content .active-plan::after {
  background: #fd4a36;
}
.bg-04 .wrapper .inner-content h6 {
  font-size: 0.9375rem;
  color: #0c2957;
  text-transform: capitalize;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  margin: 1.25rem 0 0.625rem 0;
}
.bg-04 .wrapper .inner-content ol .se-color {
  color: #0c2957;
}
.bg-04 .wrapper .inner-content ol .se-color i {
  color: #fd4a36;
}
.bg-04 .wrapper .inner-content ol li {
  display: flex;
  align-items: center;
  margin: 0.625rem 0 0;
  padding: 0.625rem 0;
  border-bottom: 1px solid #ddd;
  position: relative;
  font-size: 0.9375rem;
  color: #666666;
}
.bg-04 .wrapper .inner-content ol li i {
  padding-right: 0.625rem;
  font-size: 1.125rem;
}
.bg-04 .wrapper .inner-content a {
  margin: 1.25rem auto 0.625rem auto;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 50px 0px;
  position: relative;
  font-size: 0.875rem;
  border-radius: 1.25rem;
  background-color: #fff;
  padding: 0.3125rem 1.25rem;
  color: #0c2957;
  font-weight: 600;
  display: block;
  width: fit-content;
}
.bg-04 .wrapper .inner-content .active-a {
  background: #fd4a36;
  color: #fff;
}
.bg-04 .wrapper .inner-content p {
  display: flex;
  justify-content: center;
  font-size: 0.9375rem;
  color: #0c2957;
  text-transform: capitalize;
  margin: 0.9375rem 0 0 0;
  font-weight: 600;
}

.textimonial-client {
  background-image: url(../images/abt-img/bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.textimonial-client::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.textimonial-client .heading {
  position: relative;
  display: block;
  margin: 1.25rem 0;
  text-align: center;
}
.textimonial-client .heading h2 {
  font-size: 1.25rem;
  color: #fff;
  text-transform: uppercase;
  display: block;
  letter-spacing: 0.5px;
  padding-bottom: 0.3125rem;
  margin: 0.625rem 0;
}
.textimonial-client .heading h2 span {
  color: #fd4a36;
  margin-right: 0.3125rem;
  position: relative;
  padding-bottom: 0.3125rem;
}
.textimonial-client .heading h2 span::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background: #fff;
  width: 100%;
  height: 0.125rem;
}
.textimonial-client .wrapper {
  display: block;
  padding: 1.5rem 0;
  margin: 1.25rem 0;
  transition: all ease 0.5s;
  position: relative;
}
.textimonial-client .wrapper .content {
  display: block;
  position: relative;
  color: #fff;
  text-align: center;
}
.textimonial-client .wrapper .content h3 {
  font-size: 1.125rem;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  display: block;
  margin-bottom: 1.25rem;
}
.textimonial-client .wrapper .content p {
  font-size: 1rem;
  line-height: 1.625rem;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  display: block;
  margin-bottom: 1.25rem;
}
.textimonial-client .wrapper .content a {
  display: block;
  position: relative;
  height: 4.375rem;
  width: 4.375rem;
  border-radius: 3.125rem;
  margin: 0.625rem auto 1.25rem;
}
.textimonial-client .wrapper .content a::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fd4a36;
  border-radius: 3.125rem;
}
.textimonial-client .wrapper .content a img {
  position: relative;
  height: 4.375rem;
  width: 4.375rem;
  border-radius: 3.125rem;
  padding: 0.125rem;
}
.textimonial-client .carousel-indicators li {
  top: 1.25rem;
  height: 0.625rem;
  width: 0.625rem;
  background: #fff;
  border-radius: 3.125rem;
}
.textimonial-client .carousel-indicators .active {
  background-color: #fd4a36;
}

.bg-05 {
  padding: 3.125rem 0;
  position: relative;
  overflow: hidden;
}
.bg-05 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
  /*text-align: left;*/
}
.bg-05 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-05 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-05 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-05 .team-wrapper {
  position: relative;
  margin: 1.875rem 0;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.bg-05 .team-wrapper .team-content {
  padding: 0.625rem 0.9375rem;
  text-align: center;
  display: block;
}
.bg-05 .team-wrapper .team-content h3 {
  font-size: 1.25rem;
  color: #0c2957;
  font-weight: normal;
}
.bg-05 .team-wrapper .team-content p {
  font-size: 1rem;
  color: #666666;
  display: block;
  margin: 0 0 0.3125rem 0;
}
.bg-05 .team-wrapper .team-content ul li {
  display: inline-block;
  margin: 0.3125rem 0 0 0.3125rem;
  position: relative;
}
.bg-05 .team-wrapper .team-content ul li a {
  position: relative;
  height: 1.875rem;
  width: 1.875rem;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #efefef;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 0.75rem;
  color: #fd4a36;
  transition: all 0.3s;
  -webkit-transition: all 0.4s;
  z-index: 2;
  overflow: hidden;
}
.bg-05 .team-wrapper .team-content ul li a:hover {
  color: #fff;
}
.bg-05 .team-wrapper .team-content ul li a:hover::before {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}
.bg-05 .team-wrapper .team-content ul li a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transform: scale(0.6);
  border-radius: 50%;
  z-index: -1;
  background: #fd4a36;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease-in-out;
}

.bg-06 {
  padding: 3.125rem 0;
  position: relative;
  background: #f3f8fc;
  overflow: hidden;
}
.bg-06 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
}
.bg-06 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-06 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-06 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-06 .blog-sub {
  position: relative;
  margin: 20px 0px;
  padding: 20px 0px;
}
.bg-06 .blog-sub .blog-content {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  position: relative;
  display: block;
  overflow: hidden;
}
.bg-06 .blog-sub .blog-content-section {
  padding: 20px 25px;
  background: #fff;
  border: solid 1px #eee8e8;
  border-top: 0;
  display: block;
  width: 100%;
}
.bg-06 .blog-sub .blog-content-section .blo-content-title h4 {
  font-size: 20px;
  font-weight: 600;
  color: #0c2957;
  padding: 3px 0px;
}
.bg-06 .blog-sub .blog-content-section .blo-content-title p {
  padding: 3px 0px;
  line-height: 27px;
  color: #666666;
}
.bg-06 .blog-sub .blog-content-section .blog-admin {
  margin: 5px 0px;
}
.bg-06 .blog-sub .blog-content-section .blog-admin ol li {
  display: inline-block;
  color: #fd4a36;
  font-size: 15px;
  margin: 0 5px 0 0;
}
.bg-06 .blog-sub .blog-content-section .blog-admin ol li i {
  padding: 0 5px 0 0;
}

.abt-01 {
  padding: 3.125rem 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 9;
  overflow: hidden;
}
.abt-01::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  /*background: #fd4a36;*/
  opacity: 0.6;
  left: 0;
  top: 0;
  z-index: -1;
}
.abt-01 .seting {
  padding: 20px 0px;
  text-align: center;
}
.abt-01 .seting h3 {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.3px;
  margin: 10px 0px;
}
.abt-01 .seting ol li {
  display: inline-block;
  padding: 20px 0px;
  font-size: 16px;
  color: #dddddd;
}
.abt-01 .seting ol li i {
  color: #dddddd;
  margin: 0 10px;
}

.bg-001 {
  padding: 50px 0px;
  position: relative;
  overflow: hidden;
}
.bg-001 .heading {
  display: block;
  width: 100%;
  text-align: center;
  margin: 1.25rem 0;
  position: relative;
  z-index: 2;
  transition: all ease-in 0.5s;
}
.bg-001 .heading span {
  display: block;
  margin: 0 0 0.625rem 0;
  color: #fd4a36;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.bg-001 .heading h2 {
  font-size: 1.5625rem;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  color: #0c2957;
}
.bg-001 .heading p {
  font-size: 0.8125rem;
  display: block;
  margin: 0.625rem 0;
  text-transform: capitalize;
  color: #666666;
}
.bg-001 .contact-box {
  position: relative;
  display: block;
  margin: 20px 0px;
  padding: 20px 0px;
}
.bg-001 .contact-box .my-form {
  position: relative;
  display: block;
}
.bg-001 .contact-box .my-form .form-group {
  padding: 20px 0px;
  margin: 0px;
}
.bg-001 .contact-box .my-form .form-group textarea {
  height: 150px !important;
}
.bg-001 .contact-box .my-form .form-group .btn-custom button{
    background: #fd4a36;
    display: inline-block;
    padding: 8px 26px;
    color: #fff;
    font-size: 15px;
    border-radius: 5px;
    text-transform: uppercase;
}
.bg-001 .contact-box .my-form .form-group .link a {
  background: #fd4a36;
  display: inline-block;
  padding: 8px 26px;
  color: #fff;
  font-size: 15px;
  border-radius: 5px;
  text-transform: uppercase;
}
.bg-001 .contact-box .my-form .form-group .form-control {
  height: 50px;
  font-size: 14px;
  padding: 0 15px;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.bg-001 .contact-box ul li {
  display: block;
  text-transform: capitalize;
  font-size: 15px;
  color: #0c2957;
  line-height: 27px;
  margin: 20px 0px;
  position: relative;
  padding: 0 0 0 55px;
}
.bg-001 .contact-box ul li:nth-child(3) {
  padding-top: 12px;
}
.bg-001 .contact-box ul li:nth-child(3)::before {
  content: "";
}
.bg-001 .contact-box ul li:nth-child(2) {
  padding-top: 12px;
}
.bg-001 .contact-box ul li:nth-child(2)::before {
  content: "";
}
.bg-001 .contact-box ul li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 5px;
  height: 40px;
  width: 40px;
  background: #fd4a36;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
  border-radius: 5px;
  font-family: "Font Awesome 5 Pro";
}

footer {
  padding: 3.125rem 0;
  background: black;
  position: relative;
  color: #fff;
}
@media screen and (max-width: 767.98px) {
  footer {
    padding: 1.25rem 0;
  }
}
footer .wrapper {
  margin: 1.25rem 0;
  position: relative;
}
footer .wrapper .content {
  position: relative;
  display: block;
}
footer .wrapper .content h2 {
  display: block;
  font-size: 1rem;
  font-weight: 600;
    font-family: Muli;
  margin-bottom: 0.625rem;
  text-transform: capitalize;
}
footer .wrapper .content p {
  font-size: 0.875rem;
    font-family: Muli;
  display: inline-block;
  margin: 0.625rem 0;
  color: #C5CDD9;
}
footer .wrapper .content .social-media {
  position: relative;
  display: block;
  margin: 0 0 0.625rem 0;
}
footer .wrapper .content .social-media ol li {
  display: inline-block;
  padding: 0 0.625rem;
}
footer .wrapper .content .submit-card {
  margin: 0.625rem 0;
  position: relative;
  display: inline-block;
}
footer .wrapper .content .submit-card .form-group .form-control {
  position: relative;
  border-radius: 1.25rem;
  width: 80%;
  border: none;
  height: 2.5rem;
}
footer .wrapper .content .submit-card .form-group i {
  position: absolute;
  right: -0.625rem;
  top: 0;
  height: 2.5rem;
  width: 2.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666666;
  font-size: 1.25rem;
    font-family: Muli;
  border-radius: 1.25rem;
  background: #fff;
}
footer .wrapper .content ul li {
  display: block;
  margin: 0.625rem 0;
  color: #C5CDD9;
  padding-bottom: 0.3125rem;
  font-size: 1.125rem;
    font-family: Muli;
}
footer .wrapper .content ul li a {
  color: #C5CDD9;
}
footer .wrapper .content ol li {
  display: block;
  margin: 0.625rem 0;
  color: #C5CDD9;
  padding-bottom: 0.3125rem;
}

.end-footer {
  background: #150E06;
  padding: 0.625rem 0;
  position: relative;
  color: #C5CDD9;
}
.end-footer .copy-right {
  position: relative;
  display: block;
  padding: 0.625rem 0;
}
.end-footer .copy-right ul li {
  display: inline-block;
  padding: 0 1.25rem 0 0;
  font-size: 0.875rem;
    font-family: Muli;
}
.end-footer .copy-right ul li a {
  color: #C5CDD9;
}
.end-footer .copy-right ol li {
  font-size: 0.8125rem;
    font-family: Muli;
}
.end-footer .copy-right ol li a {
  font-weight: bold;
  color: #fd4a36;
    font-family: Muli;
  margin-left: 0.625rem;
}
.diy-slideshow{
    position: relative;
    display: block;
    overflow: hidden;
}
figure{
    position: absolute;
    opacity: 0;
    transition: 1s opacity;
}
figcaption{
    position: absolute;
    font-family: sans-serif;
    font-size: .8em;
    bottom: .75em;
    right: .35em;
    padding: .25em;
    color: #fff;
    background: rgba(0,0,0, .25);
    border-radius: 2px;
}
figcaption a{
    color: #fff;
}
figure.show{
    opacity: 1;
    position: static;
    transition: 1s opacity;
}
.next, .prev{
    color: #fff;
    position: absolute;
    background: rgba(0,0,0, .6);
    top: 50%;
    z-index: 1;
    font-size: 2em;
    margin-top: -.75em;
    opacity: .3;
    user-select: none;
}
.next:hover, .prev:hover{
    cursor: pointer;
    opacity: 1;
}
.next{
    right: 0;
    padding: 10px 5px 15px 10px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.prev{
    left: 0;
    padding: 10px 10px 15px 5px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
/*# sourceMappingURL=style.css.map */
.slideshow {
    height: 100%;
    width: 100%;
    display: block;
    overflow: hidden;
}
.slideshow .slideshow-left {
    width: 40%;
    float: left;
    position: relative;
    height: 100%;
}
.slideshow .slideshow-left .Lslide {
    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    top: 0;
    left: 0;
    right: 0;
}
.slideshow .Lslide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.slideshow .Lslide-content h2 {
    color: #fff;
    font-weight: 600;
    font-size: 60px;
    line-height: 0.8;
}
.slideshow .Lslide-content p {
    color: #fff;
    padding: 2.5em 0em;
}
.slideshow .Lslide-content .button {
    background-color: #fff;
    display: inline-block;
    border-radius: 25px;
    position: relative;
}
.slideshow .Lslide-content .button i {
    float: right;
    position: absolute;
    top: 50%;
    right: 2.5em;
    color: #000;
    font-size: 9px;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all 0.3s;
}
.slideshow .Lslide-content .button:hover i {
    right: 1.7em;
}
.slideshow .Lslide-content .button p {
    margin: 0;
    padding: 0;
    color: #000;
    text-align: left;
    padding: 0.8em 8em 0.8em 1.5em;
    font-size: 12px;
    font-weight: 600;
}
.slideshow .slideshow-right {
    width: 60%;
    float: left;
    position: relative;
    height: 100%;
}
.slideshow .slideshow-right .Rslide {
    height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    top: 0;
    left: 0;
    right: 0;
}
.slideshow .slideshow-right .Rslide img {
    min-width: 100%;
}
.control {
    position: absolute;
    left: 40%;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.control i {
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
    position: absolute;
    color: #aaaaaa;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.control .control-top {
    width: 45px;
    height: 50px;
    background-color: #fff;
    z-index: 5;
    position: relative;
    border-radius: 0px 4px 4px 0px;
    cursor: pointer;
}
.control .control-top:hover i {
    color: #333333;
}
.control .control-bottom {
    width: 45px;
    height: 50px;
    background-color: #fff;
    z-index: 5;
    position: relative;
    border-radius: 4px 0px 0px 4px;
    left: -45px;
    cursor: pointer;
}
.control .control-bottom:hover i {
    color: #333333;
}
